<!DOCTYPE html>
<html lang="en">

<head>
    <title>Contact</title>
</head>

<body>
    <header>
        <nav>
            <a href="home.html">Home</a>
            <a href="about.html">About</a>
        </nav>
    </header>

    <main>
        <h1>Contact Info</h1>
        <p>emailaddress@outlook.com</p>
    </main>
</body>

</html>
